import type { ReactNode } from "react";
import type { EditorStoreInstance } from "./editorStore";
export declare function EditorStoreProvider({ store, children, }: {
    store: EditorStoreInstance;
    children: ReactNode;
}): import("react").JSX.Element;
